CVE-2005-0081

2005-04-14T00:00:00
ID CVE-2005-0081
Type cve
Reporter NVD
Modified 2011-03-07T21:19:30

Description

MySQL MaxDB 7.5.0.0, and other versions before 7.5.0.21, allows remote attackers to cause a denial of service (crash) via an HTTP request with invalid headers.